/* top bar */
	header{position:fixed; z-index:1000; width:100%; background:#fff;} /* header de la totalite large */
	.header_bottom{width:100%; height:50px;}
	#header_content{width:970px; margin:auto; display:flex; justify-content:space-between; line-height:38px; font-family:arial;}
	.header_content_1{display:inline-block; 	line-height:38px; }
	.header_content_2{display:inline-block; 	line-height:38px;	vertical-align:middle; 	color:#444; font-size:14px; letter-spacing:1px;}
	.header_content_3{display:inline-block; 	line-height:38px;	vertical-align:middle;  color:red; font-size:14px;}
	.bouton_retour_header{padding:10px; margin-right:20px; color:#444; font-size:15px;}
	.bouton_retour_header:hover{background:#f1f1f1;}
	/* fin top bar */